
/* -----------------------------------------
   Overriden styles
----------------------------------------- */

.nav-bar {
  background-color: transparent;
}

.nav-bar > li.has-flyout > a:first-child:after {
  border-color: #222222 transparent transparent;
}

.nav-bar > li,
.nav-bar > li:last-child {
  border: none;
  box-shadow: none;
}

.nav-bar > li > a:first-child {
  font-size: 15px;
}

.nav-bar li ul li a {
  font-size: 13px;
}

.nav-bar > li:hover {
  background: #dadada;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
}
.nav-bar > li > a,
.nav-bar > li.active > a,
.nav-bar > li > a:hover,
.nav-bar > li.active,
.nav-bar > li.active:hover
{
  color: #222222;
  background-color: transparent;
}

.lang-select a {
  padding: 0 10px !important;
}

.lang-select > a:first-child:after {
  border-color: #84b4a0 transparent transparent;
}

.lang-selected {
  color: #91b3c4 !important;
}

.lang-sep:hover {
  cursor: default;
  background: none !important;
}

.flyout {
  width: 100%;
  left: inherit;
  right: 0;
}

.row {
  width: 960px;
  min-width: 960px;
}

a {
  color: #007092;
}
a:hover {
  color: #1f9fba;
  text-decoration: underline;
}

.button {
  font-family: "Helvetica Neue", sans-serif;
  font-family: 'VegurRegular';
  font-family: 'VegurRegularTTF';
  font-weight: normal;
  background-color: #2babb2;
  border-color: #248990;
  padding: 8px 20px 8px 20px;
}
.button:hover {
  background-color: #207385;
}

div.progress .meter {
  background: #cccccc url('../images/progress_bar.png') repeat left top;
}

ul,
ol {
  font-size: 1em;
  padding-left: 15px;
}

ul li,
ol li {
  padding-bottom: 10px;
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body {
  font-family: "BrawlerRegular", Georgia, serif;
  font-size: 15px;
  letter-spacing: 0;
  background: #eeeeee url('../images/bg.jpg') repeat left top;
}

b {
  font-weight: normal;
  color: #3f775d;
}

p {
  font-size: 15px;
  margin-bottom: 12px;
  line-height: 1.7;
}

hr {
  border: dashed rgb(209, 209, 209);
  border-width: 2px 0 0 0;
  margin-top: 5px;
  margin-bottom: 10px;
}

h1,
h2,
h3 {
  font-weight: normal;
  font-family: serif;
  font-family: "VegurRegularTTF";
  margin-bottom: 4px;
  margin-top: 20px;
}
h1 {
  font-size: 33px !important;
}
h2 {
  font-size: 22px !important;
}
h3,
h4 {
  font-size: 22px !important;
}

.text-muted {
  color: #8c8c8c;
}

.link-inactive,
.link-inactive:hover {
  cursor: default;
}

.page-footer {
  background: #cccccc url('../images/bg_dark.jpg') repeat left top;
  border-top: 1px solid #8e97a2;
  padding-bottom: 20px;
  margin-top: 20px;
  min-width: 960px;
}
.page-footer,
.page-footer a:not(.force-link) {
  color: inherit;
  text-decoration: none;
}
.page-footer a:hover {
  text-decoration: underline;
}
.page-footer span,
.page-footer a {
  font-size: 13px;
  letter-spacing: 0.01em;
  font-family: 'VegurRegularTTF';
}

.page-footer ul {
  padding: 0;
  list-style: none;
}

.page-footer ul li {
  padding: 0;
}

.footer-shadow {
  background: url('../images/shadow.png') repeat-x left top;
}

.sitemap-hdr {
  font-size: 16px !important;
}

.text-legal {
  color: #616a7b;
  font-size: 12px;
}

.logo,
.logo a {
  font-size: 0;
}

.logo {
  width: 300px;
}
.logo img {
  padding-top: 23px;
}
.logo:hover {
  background: none !important;
}
.active-menu {
  background: #dadada !important;
  background: rgba(0, 0, 0, 0.05) !important;
}
.active-menu:hover {
  cursor: default;
}

.top-hdr {
  /*margin-top: 40px;*/
}

/* flyout */
.nav-bar a {
  font-family: "BrawlerRegular", Georgia, serif;
  font-size: 16px;
  text-decoration: none;
}

.tabs.vertical {
  border: dashed rgb(209, 209, 209);
  border-width: 2px;
}
.tabs.vertical li,
.nav-bar li ul li,
.nav-bar li ul li a {
  border: 0 none;
}
.tabs.vertical li a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.tabs.vertical li a {
  font-family: 'VegurRegularTTF';
  border: 0 none;
  border-radius: 3px;
  background: #eeeeee url('../images/bg.jpg') repeat left top;
  box-shadow: none;
  text-decoration: none;
}
ul.flyout li a, .nav-bar li ul li a {
  box-shadow: none;
}
.flyout {
  border-radius: 3px;
  box-shadow: none;
  background: transparent;
}
.flyout *:first-child a {
  border-radius: 3px 3px 0 0;
  border: 1px 1px 0 1px solid #D9D9D9;
}
.flyout *:last-child a {
  border-radius: 0 0 3px 3px;
  border: 0 1px 1px 1px solid #D9D9D9;
}

.tabs.vertical li.active {
  border: 0 none;
}
.tabs.vertical li.active a {
  background-color: #9DE3CF;
  font-weight: normal;
  color: #237763;
}

.top-sidebar {
  z-index: 10;
  position: relative !important;
  border: none !important;
}
.top-sidebar li a {
  border: dashed rgb(209, 209, 209);
}
.top-sidebar li a,
.top-sidebar li {
  display: inline;
  float: left;
}

nav ul li,
nav ol li {
  padding: 0;
}

/* -----------------------------------------
   Index
----------------------------------------- */

.main-info {
  padding-bottom: 10px;

}
.main-info img {
  position: relative;
  border-radius: 3px;
}
.main-info p {
  display: inline-block;
  background-color: #ced8de;
  background-color: rgba(255,255,255,0.75);
  color: #2c2c39;
  font-family: "VegurRegular", sans-serif;
  font-size: 40px;
  letter-spacing: 0.015em;
  padding: 2px 12px;
  margin: 4px 0 4px 0;
  line-height: 1.2;
}
.main-info-wrap {
  top: 120px;
  position: absolute;
  margin: 10px 0;
  z-index: 10;
}

.panel-hdr {
  font-family: "VegurRegular";
  letter-spacing: 0.3px;
  background-color: #9de3cf;
  text-shadow: 1px 1px 1px #cbfcd9;
  padding: 9px 14px 9px 14px;
  font-size: 28px;
  border-radius: 3px;
}
.btn {
  font-family: "VegurRegular";
  background-color: #9de3cf;
  color: #222;
  text-shadow: 1px 1px 1px #abeef1;
  text-decoration: none;
  padding: 0.65em;
  font-size: 17px;
  border-radius: 3px;;
}
.btn:hover {
  color: #47736e;
}
.panel-subheader {
  color: #141f22;
  padding: 10px 1px 1px 1px;
  line-height: 1.3;
}

.panel-content li {
  line-height: 1.4;
}

.panel-footer {
  padding-top: 10px;
}

.blog-hdr {
  font-size: 18px;
}

.ref {
  display: block;
  text-align: center;
}
.ref img {
  padding: 0 10px 20px 0;
}

.ref-container {
  padding-bottom: 10px;
  text-align: center;
}

[class^="ref-"],
[class*=" ref-"] {
  display: inline-block;
  vertical-align: text-top;
  background-image: url("../images/refs/refs2.png");
  background-repeat: no-repeat;
  margin: 10px;
}
.ref-zew {
  width: 102px;
  height: 60px;
  background-position: 0 0;
}
.ref-degruyter {
  width: 115px;
  height: 60px;
  background-position: -101px 0;
}
.ref-veolia {
  width: 180px;
  height: 50px;
  background-position: 0 -61px;
}

.main-info-quote {
  background-color: rgba(255, 255, 255, 0.75);
  color: #2C2C39;
  float: right;
  font: italic 16px/18px Arial;
  margin: 10px 0 0;
  max-width: 60%;
  padding: 5px 9px 5px 0;
  position: relative;
  right: 15px;
  text-align: right;
}

.no-bullet li {
  list-style: none;
}

/* -----------------------------------------
   Who we are
----------------------------------------- */

.photo {
  margin: 0 30px 0 0;
  border-radius: 4px;
  float: left;
}
.id-card {
  /*border: 2px dashed rgba(209, 209, 209, 1);*/
  margin: 30px 0;
  /*padding: 5px;*/
}




/* -----------------------------------------
   What we do
----------------------------------------- */

.sidebar {
  position: relative;
}

.small-logo img {
  width: 25px;
  margin: 0 auto;
  padding-right: 5px;
  vertical-align: middle;
}
.small-logo {
  text-align: center;
  vertical-align: middle;
  transition: top 1s;
  -moz-transition: top 1s;
}

.tabs li a:focus { font-weight: normal; }

.fixed {
  position: fixed;
  top: 5px;
}




/* -----------------------------------------
   Quote
----------------------------------------- */

.uploaded-files label {
  color: #39806b;
}
.uploaded-files label:hover {
  cursor: pointer;
  text-decoration: underline;
}
.uploaded-files label:hover:before {
  content: attr(data-remove-lbl) " ";
  color: #8b2b3e;
}

.uploaded-files.upl-touch label:before {
  content: attr(data-remove-lbl) " ";
  color: #8b2b3e;
}


.stylized-input-wrap {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: top;
}

.input-alias {
  display: block;
  position: relative;
  z-index: 100;
  visibility: visible;
  vertical-align: middle;
  overflow: hidden;
}

.hidden-input-wrap {
  display: block;
  position: relative;
  z-index: 99;
}

.hidden-input {
  bottom: -7px;
  cursor: pointer;
  font-size: 50em;
  opacity: 0;
  padding: 0;
  position: absolute;
  right: -20px;
}


/* -----------------------------------------
   Terms and Conditious
----------------------------------------- */

.terms h1,
.terms h2 {
  font-family: "Helvetica", arial, sans-serif;
  font-weight: bold;
}

.terms h3 {
  color: #52a090;
}

.terms .subheader {
  margin-top: -10px;
}

.terms footer {
  margin-top: 40px;
}

.terms span.fix-ligature {
  font-family: VegurRegular;
  font-weight: bold;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/icons/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-top: 1px;
}
.icon-facebook {
  background-position: 0 0;
  background-image: url("../images/icons/facebook.png");
}
.icon-phone {
  background-position: 0      0;
  background-image: url("../images/icons/phone.png");
}

.icon-user {
  background-position: -168px 0;
}
.icon-envelope {
  background-position: -72px 0;
}

/* -----------------------------------------
   Legal Notice
----------------------------------------- */

.contacts-block div{
  padding-bottom: 15px;
}

.contacts-block div p {
  line-height: 1.2;
  margin-bottom: 7px;
}

/* -----------------------------------------
   Resources
----------------------------------------- */

.resources_list h1 {
  text-align: center;
}

/* -----------------------------------------
   Customers
----------------------------------------- */

.customer_list header {
  text-align: center;
}

.customer_list p {
  line-height: 1;
}

.customer_list h2 {
  margin-bottom: 12px;
}

.customer_list section {
  margin-bottom: 35px;
}